:root {
    /* --theme-color-orange: #f94922; */
    /* --theme-color-orange: #fd5813; */
    --theme-color-orange: #636363;
    /* --theme-color-blue:#3843c1; */
    --theme-color-blue:#114c8d;
  }
  
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  p,
  a,
  span,
  label,
  button,
  ul,
  li,
  input,
  textarea {
    font-family: "Manrope", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
  }
  
  a {
    color: inherit;
    text-decoration: none;
  }
  
  .b-radius-5 {
    border-radius: 5px !important;
  }
  
  .b-radius-10 {
    border-radius: 10px !important;
  }
  
  .t-xx-sm {
    font-size: 10px !important;
  }
  
  .t-x-sm {
    font-size: 13px !important;
  }
  
  .t-sm {
    font-size:15px !important;
  }
  
  .t-md {
    font-size: 18px !important;
  }
  
  .t-lg {
    font-size: 22px;
  }
  
  .t-x-lg {
    font-size: 26px;
  }
  
  .t-xx-lg {
    font-size: 30px;
  }
  
  .t-xxx-lg {
    font-size: 35px;
  }
  
  .t-xxxx-lg {
    font-size: 40px;
  }
  
  .t-xxxxx-lg {
    font-size: 45px;
  }
  
  .t-xxxxxx-lg {
    font-size: 50px;
  }
  
  .t-extra-lg {
    font-size: 60px;
  }
  
  .t-extra-x-lg {
    font-size: 70px;
  }
  .t-white {
    color: white;
  }
  
  .t-black {
    color: black;
  }
  
  .letter-spacing-1 {
    letter-spacing: 1px !important;
  }
  
  .f-weight-300 {
    font-weight: 300 !important;
  }
  
  .f-weight-500 {
    font-weight: 500 !important;
  }
  
  .f-weight-600 {
    font-weight: 600 !important;
  }
  
  .t-gray {
    color: gray !important;
  }
  
  .text-right {
    text-align: right !important;
  }
  
  .theme-color-orange {
    color: var(--theme-color-orange) !important;
  }
  
  .bg-theme-color-orange {
    background-color: var(--theme-color-orange) !important;
  }
  
  .theme-color-blue {
    color: var(--theme-color-blue) !important;
  }
  
  .bg-theme-color-blue {
    background-color: var(--theme-color-blue) !important;
  }
  
  .text-left {
    text-align: left;
  }
  
  .float-right {
    float: right;
  }
  
  .text-justify{
    text-align: justify !important;
  }


  .border-top-blue-4{
border-top: 4px solid var(--theme-color-blue);
  }

  @media only screen and (max-width: 768px){

  }

  @media only screen and (min-width: 768px) and (max-width: 998px){

  }


  @media only screen and (min-width: 998px){

    
  }